Mandriva Linux Security Advisory : bugzilla (MDVSA-2014:200)

Medium Nessus Plugin ID 78616


The remote Mandriva Linux host is missing one or more security updates.


Updated bugzilla packages fix security vulnerabilities :

If a new comment was marked private to the insider group, and a flag was set in the same transaction, the comment would be visible to flag recipients even if they were not in the insider group (CVE-2014-1571).

An attacker creating a new Bugzilla account can override certain parameters when finalizing the account creation that can lead to the user being created with a different email address than originally requested. The overridden login name could be automatically added to groups based on the group's regular expression setting (CVE-2014-1572).

During an audit of the Bugzilla code base, several places were found where cross-site scripting exploits could occur which could allow an attacker to access sensitive information (CVE-2014-1573).


Update the affected bugzilla and / or bugzilla-contrib packages.

See Also

Plugin Details

Severity: Medium

ID: 78616

File Name: mandriva_MDVSA-2014-200.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2014/10/22

Modified: 2014/10/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:bugzilla, p-cpe:/a:mandriva:linux:bugzilla-contrib, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/10/21

Reference Information

CVE: CVE-2014-1571, CVE-2014-1572, CVE-2014-1573

BID: 70256, 70257, 70258

MDVSA: 2014:200